body {
	margin: 0;
	padding: 0;
	font-family: 'Work Sans', sans-serif !important;
	overflow-x: hidden;
}
::-moz-selection {
 color: #fff;
 background: #81d48e;
}
::selection {
	color: #fff;
	background: #81d48e;
}
a {
	text-decoration: none !important;
}
.pdd {
	padding: 0!important;
}
.modal-backdrop {
	z-index: 9999 !important;
}
.home {
	width: 100%;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999;
}
.top-banner {
	padding: 0;
}
.lang {
	margin: 0;
	padding: 0;
}
.headpdd {
	margin: 15px 0 0 0;
}
.lang select {
	width: 100%;
	height: 30px;
	margin: 0;
	float: right;
	font-size: 11px;
	padding: 0 5px;
	color: #fff;
	background: none;
	outline: none;
	line-height: 30px;
	border: 1px solid #fff;
}
.social {
	width: 40px;
	position: absolute;
	top: 23%;
	right: 6%;
	margin: 0;
	padding: 0;
	z-index: 9999;
}
.social ul {
	margin: 0;
	padding: 0;
}
.social li {
	list-style: none;
	width: 30px;
	height: 30px;
	margin: 5px 0;
	padding: 0;
	display: inline-block;
	border-radius: 100%;
	border: 1px solid #fff;
	text-align: center;
	/* border-radius: 100%; */
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg {
	width: 30px;
	height: 30px;
	display: block;
	padding: 1px;
	margin: 0 auto;
	text-align: center;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li svg path {
	fill: #fff;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.social li:hover {
	background: #fff;
}
.social li:hover svg path {
	fill: #5c9959;
}
.search {
	margin: 0;
	padding: 0;
	float: left;
}
.search form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.search form ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.search form :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.search form :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.search form {
	padding: 0;
	margin: 0;
}
.search input.search-text {
	color: #000;
	position: absolute;
	-webkit-transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	transition: z-index 0.8s, width 0.5s, background 0.3s ease, border 0.3s;
	height: 30px;
	width: 0;
	margin: 0;
	top: 0;
	padding: 15px 14px;
	float: right;
	right: 16px;
	z-index: 9;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 12px;
	cursor: pointer;
	/* border-radius: 30px; */
	border: 1px solid transparent;
	background: url(../images/search.png)no-repeat;
	background-size: 30px;
}
.search input.search-text:focus {
	z-index: 3;
	width: 80%;
	right: 45px;
	top: 0;
	color: #fff;
	border: 1px solid #fff;
	outline: none;
	cursor: auto;
	padding: 10px;
	background: #30a650;
	float: right;
}
.search input.search-submit {
	position: absolute;
	z-index: 1;
	top: 0;
	right: 15px;
	width: 30px;
	height: 30px;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	cursor: pointer;
	background: url(../images/search.png) no-repeat;
	opacity: 1;
}
 .search input.search-text::-webkit-search-cancel-button {
 cursor:pointer;
}
.top-btn1 {
	width: 230px;
	height: 30px;
	margin: 0 50px 0 0;
	padding: 0;
	float: right;
	text-align: center;
	font-size: 11px;
	line-height: 32px;
	display: block;
	font-weight: 500;
	color: #30a650;
	background: #fff;
	letter-spacing: 1px;
	text-transform: uppercase;
	position: relative;
	outline: none;
	-webkit-transition: .8s;
	-moz-transition: .8s;
	-o-transition: .8s;
	transition: .8s;
}
.top-btn1 svg {
	width: 11px;
	height: 11px;
	margin: 0 5px 0 0;
}
.top-btn1  svg path {
	fill: #30a650;
}
.top-btn1:hover, .top-btn1:focus {
	color: #30a650;
	background: #ff0;
}
.top-btn1:hover svg path {
	fill: #30a650;
}
.top-btn2{
	margin: 0;
}
.modal-open .modal {
	z-index: 999999999;
}
.enquiry-in {
	margin: 0;
	padding: 0;
}
.enquiry-in .enq1 {
	width: 47.5%;
	height: 40px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq2 {
	width: 97.5%;
	height: 90px;
	margin: 5px;
	border: 1px solid #f0f0f0;
	font-size: 13px;
	line-height: 24px;
	padding: 10px;
	text-align: left;
	font-weight: 400;
	color: #000;
	letter-spacing: .2px;
	outline: none;
}
.enquiry-in .enq3 {
	width: 130px;
	height: 35px;
	margin: 5px 10px;
	padding: 0;
	font-size: 13px;
	float: right;
	background: #339a46;
	outline: none;
	border: none;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.enhead .close {
	float: right;
	font-size: 20px;
	font-weight: 700;
	color: #fff !important;
	background: #339a46 !important;
	width: 25px;
	height: 25px;
	line-height: 25px;
	border-radius: 100%;
	opacity: 1 !important;
}
.menu {
	position: relative;
	height: auto;
	padding: 0;
	width: 100%;
}
.logo {
	position: relative;
	padding: 0 !important;
}
.logo img {
	width: 100%;
	padding: 26px 0 0 0;
	margin: 0;
	display: block;
}
.menu-banner {
}
.menu-collapser {
	position: relative;
	width: 100%;
	height: 40px;
	padding: 0 10px;
	margin: 10px 0;
	color: #333;
	font-size: 13px;
	line-height: 40px;
	background-color: #fff;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button {
	position: absolute;
	right: 8px;
	top: 50%;
	width: 40px;
	padding: 7px 10px;
	color: #FFFFFF;
	font-size: 14px;
	text-align: center;
	background-color: #2ea04b;
	border-radius: 2px;
	cursor: pointer;
	transform: translate(0, -50%);
	-o-transform: translate(0, -50%);
	-ms-transform: translate(0, -50%);
	-moz-transform: translate(0, -50%);
	-webkit-transform: translate(0, -50%);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.collapse-button:hover, .collapse-button:focus {
	color: #FFF;
	background-color: #2ea04b;
}
.collapse-button .icon-bar {
	display: block;
	height: 2px;
	width: 18px;
	margin: 2px 0;
	background-color: #F5F5F5;
	border-radius: 1px
}
ul.slimmenu {
	width: 100%;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: right;
}
ul.slimmenu:before, ul.slimmenu:after {
	content: '';
	display: table
}
ul.slimmenu:after {
	clear: both
}
ul.slimmenu.collapsed li {
	display: block;
	width: 100%;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li>ul {
	position: static;
	display: none
}
ul.slimmenu.collapsed li a {
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box
}
ul.slimmenu.collapsed li .sub-toggle {
	height: 40px
}
ul.slimmenu li {
	position: relative;
	display: inline-block;
}
ul.slimmenu li ul {
	margin: 0;
	list-style-type: none
}
ul.slimmenu li ul li {
	background: #fff;
	width: 100%;
}
ul.slimmenu li>ul {
	position: absolute;
	left: 0;
	top: 100%;
	z-index: 999;
	display: none;
	width: 100%;
	height: auto;
	padding: 0;
	min-width: 220px;
}
ul.slimmenu li>ul>li ul {
	position: absolute;
	left: 100%;
	top: 0;
	z-index: 999;
	display: none;
	width: 100%
}
ul.slimmenu li a {
	padding: 0px 12px;
	line-height: 56px;
	font-size: 14px;
	display: block;
	color: #fff;
	font-weight: 400;
	letter-spacing: 0;
	position: relative;
	transition: background-color 0.5s ease-out;
	-o-transition: background-color 0.5s ease-out;
	-moz-transition: background-color 0.5s ease-out;
	-webkit-transition: background-color 0.5s ease-out;
}
ul.slimmenu li ul li a {
	width: 100%;
	display: block;
	font-size: 12px;
	line-height: 18px;
	font-weight: 500;
	color: #000;
	padding: 7px 10px;
	text-align: left;
	letter-spacing: .7px;
	border-bottom: 1px dashed #ccc;
}
ul.slimmenu li ul li:last-child a {
	border-bottom: 0px solid #fff;
}
ul.slimmenu li ul li a:hover {
	color: #000;
	background: #ff0;
}
ul.slimmenu li.active a {
	color: #ff0;
}
ul.slimmenu li a:hover {
	color: #ff0;
}
ul.slimmenu li .sub-toggle {
	background: none repeat scroll 0 0;
	position: absolute;
	right: 1px;
	top: 2px;
	z-index: 999;
	width: 3px;
	height: 100%;
	text-align: center;
	cursor: pointer;
}
ul.slimmenu li .sub-toggle:before {
	content: '';
	display: inline-block;
	height: 100%;
	margin-right: -0.25em;
	vertical-align: middle
}
ul.slimmenu li .sub-toggle>i {
	display: inline-block;
	color: #fff;
	font-size: 6px;
	vertical-align: middle;
}
ul.slimmenu>li {
}
ul.slimmenu>li:first-child, ul.slimmenu>li.has-submenu+li {
	border-left: 0
}
.booknow {
	width: 210px;
	height: 40px;
	margin: 0 auto;
	padding: 0;
	display: block;
	color: #000;
	background: #ffcb05;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	font-weight: 500;
	line-height: 40px;
	letter-spacing: .5px;
	position: absolute;
	top: 50%;
	right: 10%;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.booknow:hover, .booknow:focus {
	color: #30a650;
	background: #fff;
}
.slide-banner {
	position: relative;
	z-index: 9;
	overflow: hidden;
}
.slide-banner img {
	width: 100%;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 40%;
	height: 40px;
	width: 40px;
	z-index: 999999;
	opacity: 1;
}
.slide-banner .carousel-control.left {
	left: 2%;
}
.slide-banner .carousel-control.right {
	right: 2%;
}
.slide-btn {
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: center;
	bottom: 13%;
	z-index: 999;
}
.slide-btn a {
	width: 210px;
	height: 40px;
	margin: 5px auto;
	padding: 0;
	display: block;
	color: #000;
	background: #ffcb01;
	font-weight: 500;
	text-transform: uppercase;
	text-align: center;
	font-size: 13px;
	line-height: 40px;
	letter-spacing: .5px;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.slide-btn a:hover, .slide-btn a:focus {
	color: #339a46;
	background: #fff;
}
.slide-banner .carousel-indicators {
	bottom: 30px;
	left: 8%;
	text-align: left;
	margin: 0;
}
.slide-banner .carousel-indicators li {
	margin: 2px;
	width: 30px;
	height: 8px;
	border: 0px solid #fff;
	background-color: #fff;
	position: relative;
	border-radius: 0;
}
.slide-banner .carousel-indicators .active {
	background-color: #149398;
	border: 0px solid #fff;
	margin: 2px;
	width: 30px;
	height: 8px;
}
.about {
	padding: 0 0 30px 0;
	position: relative;
	z-index: 99;
}
.ab-box {
	margin: -80px 0 0 0;
}
.ab-box2 {
	margin: -50px 0 0 0;
}
.ab-box img {
	width: 90px;
	margin: 0 auto;
	padding: 4px;
	border: 2px solid #ffcb01;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.ab-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.ab-box h4 {
	font-size: 16px;
	text-align: center;
	line-height: 24px;
	margin: 0;
	padding: 10px 0;
	font-weight: 600;
	letter-spacing: .4px;
	color: #339a46;
}
.offer {
	padding: 40px 0;
	background: url(../images/bg-1.jpg) fixed;
	background-size: 100% auto;
}
.tittle {
	font-size: 23px;
	line-height: 26px;
	text-align: center;
	font-weight: 600;
	margin: 0;
	padding: 5px 0;
	letter-spacing: 1px;
	text-transform: uppercase;
	color: #000;
}
.hr1 {
	width: 70%;
	height: 28px;
	margin: 5px auto;
	padding: 0;
	background: url(../images/hr2.png);
	background-size: 100% auto;
	border: none;
}
.offer .tittle {
	color: #fff;
}
.opd {
	padding: 0 30px !important;
}
.offer-box {
	padding: 0 !important;
	overflow: hidden;
	margin: 20px 0 0 0;
}
.offer-box img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.offer-box:hover img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.offer-box .offer-box-in {
	position: absolute;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 20px 15px;
	background: rgba(255, 235, 59, .94);
	z-index: 9;
	bottom: -65px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.offer-box:hover .offer-box-in {
	bottom: 0;
}
.offer-box .offer-box-in h4 {
	font-size: 17px;
	line-height: 22px;
	text-align: center;
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 5px 0;
	font-weight: 600;
	color: #000;
	letter-spacing: .4px;
}
.offer-box .offer-box-in p {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin: 0;
	padding: 5px 0 15px 0;
	color: #000;
	font-weight: 400;
	letter-spacing: .4px;
}
.offer-box .offer-box-in a {
	width: 120px;
	height: 35px;
	font-size: 14px;
	text-align: center;
	line-height: 35px;
	margin: 0 auto 10px auto;
	padding: 0;
	display: block;
	color: #000;
	background: #fff;
	letter-spacing: .4px;
	border-radius: 20px;
}
.offer .carousel-indicators {
	width: 5px;
	right: 10px;
	left: auto;
	margin: 0;
	top: 44%;
}
.offer .carousel-indicators .active {
	background: #fff !important;
}
.offer .carousel-indicators li {
	width: 10px !important;
	height: 10px !important;
	display: inline-block;
	margin: 0 3px !important;
	border-radius: 0;
	background: rgba(255, 255, 255, 0.4);
	border: 0px solid #ffffff;
}
.treatment {
	padding: 40px 0 60px 0;
	background: url(../images/bg-2.jpg);
	background-size: 100% auto;
}
.treatment .hr1 {
	background: url(../images/hr1.png);
}
.treatment-box {
	padding: 13px 20px !important;
	position: relative;
	margin: 7px 0;
	z-index: 9;
}
.treatment-box:after {
	position: absolute;
	content: '';
	width: 10%;
	height: 10%;
	margin: 20% 45%;
	padding: 0;
	left: 0;
	top: 0;
	opacity: 0;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.75);
	z-index: -1;
	/* border: 2px solid #ffcb01; */
	-webkit-box-shadow: 0px 0px 12px 0px rgba(103,197,46,1);
	-moz-box-shadow: 0px 0px 12px 0px rgba(103,197,46,1);
	box-shadow: 0px 0px 12px 0px rgba(103,197,46,1);
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.treatment-box:hover:after {
	width: 100%;
	height: 100%;
	margin: 0;
	opacity: .6;
}
.treatment-box img {
	width: 50px;
	float: left;
	padding: 0 10px 0 0;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.treatment-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.treatment-box h4 {
	font-size: 16px;
	text-align: left;
	line-height: 24px;
	margin: 0;
	padding: 10px 0;
	font-weight: 600;
	letter-spacing: .4px;
	color: #339a46;
	text-transform: uppercase;
}
.treatment-box p {
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	margin: 0;
	padding: 0;
	font-weight: 400;
	color: #000;
	letter-spacing: .4px;
}
.btn-1 {
	width: 200px;
	height: 35px;
	font-size: 13px;
	line-height: 35px;
	text-align: center;
	text-transform: uppercase;
	color: #fff;
	margin: 20px auto 0 auto;
	padding: 0;
	border-radius: 7px;
	letter-spacing: .2px;
	display: block;
	background: #148326;
	position: relative;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.btn-1:hover {
	background: #2daa41;
	color: #fff;
}
.btn-1:after {
	position: absolute;
	content: '';
	width: 100%;
	height: 25px;
	margin: 0;
	padding: 0;
	bottom: -25px;
	left: 0;
	opacity: .3;
	border-radius: 7px;
	background: rgba(20,131,39,1);
	background: -moz-linear-gradient(top, rgba(20,131,39,1) 0%, rgba(20,131,39,0) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(20,131,39,1)), color-stop(100%, rgba(20,131,39,0)));
	background: -webkit-linear-gradient(top, rgba(20,131,39,1) 0%, rgba(20,131,39,0) 100%);
	background: -o-linear-gradient(top, rgba(20,131,39,1) 0%, rgba(20,131,39,0) 100%);
	background: -ms-linear-gradient(top, rgba(20,131,39,1) 0%, rgba(20,131,39,0) 100%);
	background: linear-gradient(to bottom, rgba(20,131,39,1) 0%, rgba(20,131,39,0) 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#148327', endColorstr='#148327', GradientType=0 );
}
.wellness {
	padding: 40px 0;
	background: url(../images/bg3.jpg) no-repeat;
	position: relative;
	background-size: cover;
}
.wellness .tittle {
	color: #fff;
}
.wellness .hr1 {
	background-size: auto auto;
	background-position: center center;
}
.wellpd {
	padding: 0 !important;
}
.well-img {
	width: 90%;
	margin: -80px 0 0 0;
	padding: 0;
}
.w-box {
	margin: 30px 0 0 0;
	width: 20%;
	float: left;
	padding: 0 10px;
}
.w-box .w-img {
	width: 150px;
	height: auto;
	margin: 0 auto;
	padding: 0;
	position: relative;
	z-index: 2;
}
.w-box .w-img:before {
	position: absolute;
	content: '';
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 100%;
	z-index: -1;
	-webkit-transform: scale(1.08, 1.08);
	-moz-transform: scale(1.08, 1.08);
	-o-transform: scale(1.08, 1.08);
	transform: scale(1.08, 1.08);
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.w-box:hover .w-img:before {
	background: rgba(255, 255, 0, .65);
	-webkit-transform: scale(1.18, 1.18);
	-moz-transform: scale(1.18, 1.18);
	-o-transform: scale(1.18, 1.18);
	transform: scale(1.18, 1.18);
}
.w-box .w-img img {
	width: 100%;
	background-color: #fff;
}
.w-box h4 {
	color: #fff;
	margin: 0;
	padding: 25px 0 0 0;
	font-size: 14px;
	line-height: 16px;
	font-weight: 600;
	letter-spacing: .8px;
	text-align: center;
	text-transform: uppercase;
}
.activities {
	padding: 40px 0 0 0;
}
.activities .hr1 {
	background: url(../images/hr1.png);
}
.acpd {
	padding: 0 7px !important;
}
.activities-box {
	padding: 0 !important;
	background: #339a46;
	margin: 30px 0;
}
.activities-box .activities-box-img {
	overflow: hidden;
}
.activities-box .activities-box-img img {
	width: 100%;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.activities-box:hover .activities-box-img img {
	-webkit-transform: scale(1.1, 1.1);
	-moz-transform: scale(1.1, 1.1);
	-o-transform: scale(1.1, 1.1);
	transform: scale(1.1, 1.1);
}
.activities-box h4 {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin: 0;
	padding: 5px 0;
	font-weight: 500;
	color: #fff;
}
.facilities {
	padding: 105px 0 30px 0;
	background: url(../images/bg4.jpg);
	background-position: top center;
}
.facilities .tittle {
	color: #fff;
}
.facilities-box {
	padding: 10px !important;
	margin: 10px 0;
	border: 1px solid #fff;
	border-radius: 10px;
}
.facilities-box img {
	width: 110px;
	-webkit-transition: 1s;
	-moz-transition: 1s;
	-o-transition: 1s;
	transition: 1s;
}
.facilities-box:hover img {
	-ms-transform: rotateY(360deg);
	-webkit-transform: rotateY(360deg);
	-moz-transform: rotateY(360deg);
	-o-transform: rotateY(360deg);
	transform: rotateY(360deg);
}
.facilities-box h4 {
	font-size: 18px;
	text-align: center;
	line-height: 24px;
	margin: 0;
	padding: 0 0 5px 0;
	letter-spacing: .2px;
	font-weight: 500;
	color: #fff;
}
.facilities-box p {
	font-size: 14px;
	text-align: center;
	line-height: 23px;
	margin: 0;
	padding: 0;
	color: #fff;
	font-weight: 400;
	letter-spacing: .4px;
}
.facilities-box a, .facilities-box a:hover, .facilities-box a:focus {
	font-size: 14px;
	text-align: center;
	line-height: 24px;
	margin: 10px auto;
	padding: 0;
	color: #fff;
	font-weight: 700;
	letter-spacing: 1px;
	display: block;
	z-index: 9;
	position: relative;
}
.facilities-box a:before, .facilities-box a:after {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 30px;
	height: 1px;
	background: #fff;
	top: 13px;
	z-index: -1;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.facilities-box a:before {
	left: 35px;
}
.facilities-box a:after {
	right: 35px;
}
.facilities-box:hover a:before, .facilities-box:hover a:after {
	width: 50px;
}
.facilities-box:hover a:before {
	left: 15px;
}
.facilities-box:hover a:after {
	right: 15px;
}
.facilities #facilities-carousel {
	padding: 20px 0 0 0;
}
.facilities .carousel-inner {
	padding: 0 0 60px 0;
}
.facilities .carousel-control.left, .facilities .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: auto;
	bottom: 0;
	height: auto;
	width: 35px;
	z-index: 999999;
	opacity: 1;
}
.facilities .carousel-control.left {
	left: 46%;
}
.facilities .carousel-control.right {
	right: 46%;
}
.testimonials {
	padding: 45px 0;
}
.testimonials .hr1 {
	background: url(../images/hr1.png);
}
.testimonials #testi-slider {
	padding: 15px 0 0 0;
}
.testimonials .carousel-inner {
	padding: 0 4%;
}
.testimonials h5 {
	font-size: 15px;
	line-height: 20px;
	margin: 0;
	padding: 10px 0 5px 0;
	color: #000;
	letter-spacing: .7px;
	text-align: left;
	font-weight: 600;
}
.testimonials p {
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	margin: 0;
	padding: 0 0 10px 0;
	font-weight: 400;
	color: #000;
	letter-spacing: .4px;
}
.testimonials a {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #359a45;
	text-align: left;
	font-weight: 600;
}
.testimonials a svg {
	margin: 0 0 0 2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.testimonials a:hover svg {
	margin: 0 0 0 5px;
}
.testimonials a:hover, .testimonials a:focus {
	color: #359a45;
}
.testi-img img {
	width: 100%;
}
.imleft, .imright {
	top: 50%;
	position: absolute;
	width: 30px;
}
.imleft {
	left: 0;
}
.imright {
	right: 0;
}
.blog {
	padding: 40px 0;
	background: #ecffef;
}
.blog .hr1 {
	background: url(../images/hr1.png);
}
.blog-box {
	background: #fff;
	padding: 0 !important;
	margin: 20px 0 0 0;
}
.blog-box img {
	width: 100%;
}
.blog-box-in {
	padding: 30px !important;
}
.blog-box-in h4 {
	font-size: 14px;
	line-height: 22px;
	font-weight: 600;
	text-align: left;
	margin: 0;
	padding: 0 0 5px 0;
	text-transform: uppercase;
	color: #333;
	letter-spacing: .4px;
}
.blog-box-in p {
	font-size: 14px;
	text-align: justify;
	line-height: 24px;
	margin: 0;
	padding: 0 0 10px 0;
	font-weight: 400;
	color: #000;
	letter-spacing: .4px;
}
.blog-box-in a {
	font-size: 13px;
	line-height: 20px;
	margin: 0;
	padding: 0;
	color: #359a45;
	text-align: left;
	font-weight: 600;
}
.blog a svg {
	margin: 0 0 0 2px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.blog a:hover svg {
	margin: 0 0 0 5px;
}
.blog-box-in a:hover, .blog-box-in a:focus {
	color: #389c48;
}
.map-banner {
	height: 300px;
	overflow: hidden;
	-webkit-filter: grayscale(100%);
	filter: grayscale(100%);
}
footer {
	background: #3e4c5f;
	padding: 50px 0 40px 0;
}
footer p {
	margin: 0;
	padding: 5px 0;
	color: #808da8;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
footer p svg {
	margin: 0 5px 0 0;
}
.f-box1 {
	border-right: 1px solid #525f78;
}
.f-box1a {
	border-right: 0px solid #525f78;
}
.f-box1 ul {
	margin: 0;
	padding: 0;
}
.f-box1 ul li {
	padding: 4px 0;
	margin: 0;
	list-style: none;
}
.f-box1 ul li a {
	text-decoration: none;
	padding: 0;
	color: #808da8;
	font-size: 12px;
	line-height: 13px;
	font-weight: 600;
	text-transform: uppercase;
	text-align: left;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.f-box1 ul li a:hover, .f-box1 ul li a:focus {
	color: #fff;
}
.f-box2 {
}
.f-box2 h2 {
	text-align: left;
	margin: 0;
	padding: 0;
	color: #fff;
	font-size: 18px;
	font-weight: 600;
	letter-spacing: .6px;
	text-transform: uppercase;
}
.f-box2 form {
	margin: 10px 0 0 0;
	padding: 0;
}
.ftr1 {
	width: 100%;
	height: 45px;
	margin: 5px 0;
	padding: 10px;
	background: #323f51;
	border: none;
	outline: none;
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
}
.ftr2 {
	width: 100%;
	height: 45px;
	background: #359a45;
	text-align: center;
	border: none;
	color: #fff;
	cursor: pointer;
	outline: none;
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: .5px;
}
.f-box2 form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #808da8;
}
.f-box2 form ::-moz-placeholder { /* Firefox 19+ */
 color: #808da8;
}
.f-box2 form :-ms-input-placeholder { /* IE 10+ */
 color: #808da8;
}
.f-box2 form :-moz-placeholder { /* Firefox 18- */
 color: #808da8;
}
.f-copy {
	padding: 20px 0 0 0;
}
.social2 {
	margin: 5px 0;
	padding: 0;
	text-align: left;
	position: relative;
	width: auto;
	top: auto;
	right: auto;
}
.social2 li {
	margin: 0px 4% 0 0;
}
.anvita {
	color: #7fbb89;
	text-decoration: none;
}
.design p {
	text-align: right;
}
.anvita:hover, .anvita:focus, .anvita:visited {
	color: #7fbb89;
	text-decoration: none;
}
.inner-banner {
	width: 100%;
	position: relative;
}
.inner-banner img {
	width: 100%;
}
.brd-in {
	padding: 0;
	margin: -50px 0 0 0;
	position: relative;
	z-index: 999;
	background: rgba(255, 255, 255, 0.94);
	-webkit-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	-moz-box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
	box-shadow: 0px 0px 20px 0px rgba(0,0,0,0.12);
}
.scp-brc {
	background-color: transparent !important;
	text-align: center;
	margin: 0 !important;
	padding: 15px !important;
}
.scp-brc li a {
	font-size: 13px;
	line-height: 24px;
	padding: 7px 0;
	text-align: right;
	font-weight: 500;
	color: #000;
	letter-spacing: 1.5px;
}
.scp-brc li:last-child a {
	color: #30a650;
}
.innerpage {
	margin: 0;
	padding: 30px 0;
	background: #fff;
}
.innerpage .tittle {
	text-align: left;
}
.innerpage .hr3 {
	width: 35px;
	height: 4px;
	margin: 2px 0 8px 0;
	padding: 0;
	border: none;
	background: #30a650;
}
.innerpage p {
	font-size: 14px;
	text-align: justify;
	line-height: 26px;
	margin: 0;
	padding: 5px 0;
	color: #000;
	font-weight: 400;
	letter-spacing: .4px;
}
.inner-right {
	padding: 0 0 15px 0;
	margin: 10px 0;
	background: url(../images/enq-bg.jpg);
	background-size: cover;
	-webkit-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
	box-shadow: -3px 3px 26px 0px rgba(0,0,0,0.05);
}
.inner-right h3 {
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #fff;
	margin: 0 0 10px 0;
	padding: 10px 0;
	border-bottom: 1px solid #30a650;
}
.inner-right h3 .fa {
	margin: 0 5px 0 0;
}
.inner-right form {
	margin: 0;
	padding: 0;
}
.inner-right form ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
 color: #fff;
}
.inner-right form ::-moz-placeholder { /* Firefox 19+ */
 color: #fff;
}
.inner-right form :-ms-input-placeholder { /* IE 10+ */
 color: #fff;
}
.inner-right form :-moz-placeholder { /* Firefox 18- */
 color: #fff;
}
.inner-right .t1 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #fff;
	border: none;
	outline: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.12);
}
.inner-right .t2 option {
	background: #ffff;
}
.inner-right .t2 {
	width: 100%;
	height: 40px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 40px;
	font-weight: 400;
	text-align: left;
	color: #fff;
	outline: none;
	box-shadow: none;
	border: none;
	background: rgba(255, 255, 255, 0.12);
}
.inner-right .t2 option {
	background: #4f2e1b;
}
.inner-right .t3 {
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	height: 90px;
	min-height: 90px;
	margin: 5px 0;
	padding: 5px 10px;
	font-size: 12px;
	line-height: 24px;
	font-weight: 400;
	text-align: left;
	color: #fff;
	box-shadow: none;
	outline: none;
	border: none;
	letter-spacing: .4px;
	background: rgba(255, 255, 255, 0.12);
}
.inner-right .t4 {
	width: 100%;
	height: 40px;
	text-align: center;
	line-height: 40px;
	margin: 10px 0;
	padding: 0;
	font-size: 14px;
	font-weight: 500;
	letter-spacing: 1px;
	text-transform: uppercase;
	background: #30a650;
	color: #fff;
	border: none;
}
.inner-testi {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-testi:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 35px;
	height: 30px;
	background: url(../images/comma.png)no-repeat;
	background-size: 100% auto;
	top: -12px;
	left: -10px;
}
.inner-testi h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-testi h3 {
	text-align: left;
	margin: 0;
	padding: 15px 0 5px 0;
	color: #8e8e8e;
	font-size: 15px;
	font-weight: 600;
}
.inner-testi img {
	width: 70px;
}
.inner-testi h4 {
	margin: 0;
	padding: 0;
	color: #8e8e8e;
	font-size: 12px;
	line-height: 20px;
	font-weight: bold;
}
.inner-testi h4 .fa {
	margin: 0 5px 0 0;
	color: #ff7a39;
}
.inner-blog {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-blog:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 40px;
	height: 40px;
	background: url(../images/blg.png)no-repeat;
	background-size: 100% auto;
	top: -18px;
	left: -8px;
}
.inner-blog h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.successbtn {
	width: 100%;
	height: 35px;
	margin: 5px 0;
	padding: 0;
	color: #00b4af;
	background: #fff;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 35px;
	border: none;
	outline: none;
}
.rd {
	color: #999;
	font-weight: bold;
	margin: 5px 0;
	text-decoration: none;
}
.rd .fa {
	margin: 0 0 0 3px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.rd:hover .fa {
	margin: 0 0 0 6px;
}
.inner-news {
	padding: 15px;
	margin: 20px 0;
	border-radius: 8px;
	position: relative;
	-webkit-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	-moz-box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
	box-shadow: 1px 1px 17px 0px rgba(0,0,0,0.1);
}
.inner-news:before {
	position: absolute;
	content: '';
	margin: 0;
	padding: 0;
	width: 55px;
	height: 43px;
	background: url(../images/nws.png)no-repeat;
	background-size: 100% auto;
	top: -17px;
	left: -15px;
}
.inner-news h2 {
	text-align: left;
	margin: 0 0 10px 0;
	padding: 10px 0;
	color: #000;
	font-size: 20px;
	font-weight: 600;
	border-bottom: 1px solid #ccc;
}
.inner-left {
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}
.inner-left .panel-group .panel {
	margin-bottom: 0;
	border-radius: 0;
}
.inner-left .panel-group .panel .fa {
	font-size: 13px;
}
.inner-left .panel-default {
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading {
	color: #fff;
	background-color: #00b4af;
	border-color: #fff;
}
.inner-left .panel-default > .panel-heading + .inner-left .panel-collapse > .panel-body {
	border-top-color: #f0f0f0;
}
.inner-left .collapse.in {
	display: block;
	background-color: #f0f0f0 !important;
	height: auto!important;
	border: 1px solid #f0f0f0 !important;
}
.i-accordion .panel-heading, .d-accordion .panel-heading, .accordion-2a .panel-heading, .accordion-2b .panel-heading, .accordion-3 .panel-heading {
	cursor: pointer;
}
.d-accordion .panel-heading.collapsed .fa-chevron-up:before {
	content: '\f078';
}
.inner-team {
	margin: 15px 0;
	padding: 15px;
	border: 1px solid #ccc;
}
.inner-team img {
	max-width: 130px;
}
.inner-team h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.inner-team h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.trd {
	text-align: center;
	color: #999;
	font-weight: bold;
	margin: 5px auto;
	padding: 5px 0;
	display: block;
	width: 100px;
	-webkit-transition: .4s;
	-moz-transition: .4s;
	-o-transition: .4s;
	transition: .4s;
}
.trd .fa {
	margin: 0 0 0 3px;
}
.team-detail {
	padding: 0 !important;
}
.team-detail img {
	max-width: 200px;
	padding: 5px;
	border: 1px dotted #00b4af;
}
.team-detail h4 {
	text-align: center;
	margin: 0;
	padding: 12px 0 0 0;
	color: #000;
	font-size: 16px;
	font-weight: 600;
}
.team-detail h6 {
	margin: 0;
	padding: 5px 0;
	color: #676767;
	font-size: 13px;
	line-height: 21px;
	font-weight: 600;
	text-align: center;
}
.team-detail hr {
	width: 100%;
	height: auto;
	margin: 5px auto;
	padding: 0;
	border-bottom: 1px dotted #00a5a2;
}

@media only screen and (max-width: 1200px) {
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 56px;
	font-size: 12px;
}
.hr1 {
	height: 22px;
	background-size: 100% auto;
}
.treatment .hr1 {
	background-size: 100% auto;
}
.w-box h4 {
	font-size: 11px;
	line-height: 15px;
	letter-spacing: 0;
}
.activities .hr1 {
	background-size: 100% auto;
}
.activities-box h4 {
	font-size: 13px;
}
.facilities-box a:before, .facilities-box a:after {
	display: none;
}
.testimonials .hr1 {
	background-size: 100% auto;
}
.blog .hr1 {
	background-size: 100% auto;
}
.blog-box-in {
	padding: 15px !important;
}
.social2 li {
	margin: 0 2px 0 0;
}
}

@media only screen and (max-width: 992px) {
.home {
	position: relative;
	background: #2ea04b;
}
.logo img {
	width: 180px;
	padding: 10px 0 0 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 165px;
	margin: 0;
	float: left;
	letter-spacing: 0;
}
.search input.search-text:focus {
	width: 85%;
}
.social {
	top: 3%;
	right: 5%;
}
.slide-btn {
	bottom: 10%;
}
.slide-btn a {
	letter-spacing: 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 14px;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 7px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: none;
}
ul.slimmenu li ul li a {
	color: #fff;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 35%;
	width: 28px;
}
.about {
	padding: 20px 0;
}
.offer {
	padding: 30px 0;
}
.tittle {
	font-size: 20px;
	letter-spacing: 0;
}
.hr1 {
	width: 40%;
	height: 15px;
	background-size: auto 100%;
	background-position: center center;
}
.opd {
	padding: 0 25px 0 0!important;
}
.offer-box .offer-box-in {
	position: relative;
	padding: 5px;
	bottom: auto;
}
.treatment .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.treatment-box {
	padding: 10px !important;
	margin: 10px 0;
}
.treatment-box img {
	float: none;
	padding: 0;
	margin: 0 auto;
}
.treatment-box h4 {
	font-size: 14px;
	text-align: center;
	padding: 0;
}
.treatment-box p {
	text-align: center;
}
.wellness {
	padding: 30px 0;
	background-size: cover;
}
.well-img {
	width: 60%;
	margin: 0 auto;
}
.wellness .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.w-box {
}
.w-box .w-img {
	width: 120px;
}
.w-box h4 {
	font-size: 11px;
	line-height: 15px;
	letter-spacing: 0;
	padding: 20px 0 0 0;
}
.activities {
	padding: 30px 0 50px 0;
}
.activities .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.activities-box {
	margin: 10px 0;
}
.btn-1 {
	width: 235px;
}
.facilities {
	padding: 30px 0;
	background: rgba(43,119,132,1);
	background: -moz-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(43,119,132,1)), color-stop(100%, rgba(237,199,31,1)));
	background: -webkit-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -o-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7784', endColorstr='#edc71f', GradientType=1 );
}
.facilities .carousel-control.left {
	left: 42%;
}
.facilities .carousel-control.right {
	right: 42%;
}
.facilities-box {
	margin: 0 0 15px 0;
}
.facilities-box a:before, .facilities-box a:after {
	display: none;
}
.testimonials .carousel-inner {
	padding: 0 0 30px 0;
}
.testimonials .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 42%;
}
.imright {
	right: 42%;
}
.blog .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.blog-box-in {
	padding: 15px !important;
}
footer {
	padding: 30px 0;
}
.f-box1 {
	border-right: 0px solid #525f78;
}
.f-box1a {
	border-right: 0px solid #525f78;
}
.f-box1 ul li a {
	line-height: 20px;
	text-align: center;
	display: block;
}
footer p {
	text-align: center;
}
.f-box2 h2 {
	text-align: center;
	padding: 10px 0 0 0;
}
.social2 {
	background: none;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.design p {
	text-align: center;
	font-size: 12px;
	line-height: 21px;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr3 {
	margin: 2px auto 8px auto;
}
}

@media only screen and (max-width: 768px) {
.home {
	position: relative;
	background: #2ea04b;
}
.logo img {
	width: 180px;
	padding: 10px 0 0 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 165px;
	margin: 0;
	float: left;
	letter-spacing: 0;
}
.search input.search-text:focus {
	width: 85%;
}
.social {
	width: auto;
	position: relative;
	background: #2ea04b;
	text-align: center;
	top: auto;
	right: auto;
	z-index: 9999;
}
.slide-btn {
	bottom: 4%;
}
.slide-btn a {
	width: 140px;
	height: 25px;
	font-size: 10px;
	line-height: 25px;
	letter-spacing: 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 14px;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 7px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: none;
}
ul.slimmenu li ul li a {
	color: #fff;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 32%;
	width: 25px;
}
.about {
	padding: 20px 0;
}
.ab-box {
	margin: 5px 0;
}
.ab-box2 {
	margin: 5px 0;
}
.offer {
	padding: 30px 0;
}
.tittle {
	font-size: 20px;
	letter-spacing: 0;
}
.hr1 {
	width: 40%;
	height: 15px;
	background-size: auto 100%;
	background-position: center center;
}
.opd {
	padding: 0 30px!important;
}
.offer-box .offer-box-in {
	position: absolute;
	padding: 10px;
	bottom: 0;
}
.treatment .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.treatment-box {
	padding: 10px !important;
	margin: 10px 0;
}
.treatment-box img {
	float: none;
	padding: 0;
	margin: 0 auto;
}
.treatment-box h4 {
	font-size: 14px;
	text-align: center;
	padding: 0;
}
.treatment-box p {
	text-align: center;
}
.wellness {
	padding: 30px 0;
	background-size: cover;
}
.wellness .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.w-box {
	margin: 30px 0 0 0;
	width: 100%;
	float: none;
	padding: 0 10px;
}
.w-box .w-img {
	width: 150px;
}
.w-box h4 {
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;
	padding: 20px 0 0 0;
}
.activities {
	padding: 30px 0 50px 0;
}
.activities-box {
	margin: 30px 0;
}
.activities .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.btn-1 {
	width: 235px;
	margin: 0 auto;
}
.facilities {
	padding: 30px 0;
	background: rgba(43,119,132,1);
	background: -moz-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(43,119,132,1)), color-stop(100%, rgba(237,199,31,1)));
	background: -webkit-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -o-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7784', endColorstr='#edc71f', GradientType=1 );
}
.facilities .carousel-control.left {
	left: 36%;
}
.facilities .carousel-control.right {
	right: 36%;
}
.facilities-box {
	margin: 0 0 15px 0;
}
.facilities-box a:before, .facilities-box a:after {
	display: none;
}
.testimonials .carousel-inner {
	padding: 0 0 30px 0;
}
.testimonials .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 35%;
}
.imright {
	right: 35%;
}
.blog .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.blog-box-in {
	padding: 15px !important;
}
footer {
	padding: 30px 0;
}
.f-box1 {
	border-right: 0px solid #525f78;
}
.f-box1a {
	border-right: 0px solid #525f78;
}
.f-box1 ul li a {
	line-height: 20px;
	text-align: center;
	display: block;
}
footer p {
	text-align: center;
}
.f-box2 h2 {
	text-align: center;
	padding: 10px 0 0 0;
}
.social2 {
	background: none;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.design p {
	text-align: center;
	font-size: 12px;
	line-height: 21px;
}
.brd-in {
	margin: 0;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr3 {
	margin: 2px auto 8px auto;
}
}

@media only screen and (max-width: 480px) {
.home {
	position: relative;
	background: #2ea04b;
}
.logo img {
	width: 180px;
	padding: 10px 0 0 0;
	margin: 0 auto;
	display: block;
}
.enquiry {
	width: 165px;
	margin: 0;
	float: left;
	letter-spacing: 0;
}
.search input.search-text:focus {
	width: 74%;
}
.social {
	width: auto;
	position: relative;
	background: #2ea04b;
	text-align: center;
	top: auto;
	right: auto;
	z-index: 9999;
}
.slide-btn {
	bottom: 4%;
}
.slide-btn a {
	width: 140px;
	height: 25px;
	font-size: 10px;
	line-height: 25px;
	letter-spacing: 0;
}
ul.slimmenu {
	text-align: left;
}
ul.slimmenu li a {
	padding: 0px 8px;
	line-height: 40px;
	font-size: 14px;
}
ul.slimmenu li .sub-toggle {
	right: 5px;
	width: 7px;
}
ul.slimmenu li .sub-toggle>i {
	font-size: 9px;
}
ul.slimmenu li ul li {
	background: none;
}
ul.slimmenu li ul li a {
	color: #fff;
}
.slide-banner .carousel-control.left, .slide-banner .carousel-control.right {
	background-image: none !important;
	position: absolute;
	top: 32%;
	width: 25px;
}
.about {
	padding: 20px 0;
}
.ab-box {
	margin: 5px 0;
}
.ab-box2 {
	margin: 5px 0;
}
.offer {
	padding: 30px 0;
}
.tittle {
	font-size: 20px;
	letter-spacing: 0;
}
.hr1 {
	width: 40%;
	height: 15px;
	background-size: auto 100%;
	background-position: center center;
}
.opd {
	padding: 0 30px!important;
}
.offer-box .offer-box-in {
	position: relative;
	padding: 10px;
	bottom: auto;
}
.treatment .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.treatment-box {
	padding: 10px !important;
	margin: 10px 0;
}
.treatment-box img {
	float: none;
	padding: 0;
	margin: 0 auto;
}
.treatment-box h4 {
	font-size: 14px;
	text-align: center;
	padding: 0;
}
.treatment-box p {
	text-align: center;
}
.wellness {
	padding: 30px 0;
	background-size: cover;
}
.wellness .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.w-box {
	margin: 30px 0 0 0;
	width: 100%;
	float: none;
	padding: 0 10px;
}
.w-box .w-img {
	width: 150px;
}
.w-box h4 {
	font-size: 13px;
	line-height: 18px;
	letter-spacing: 1px;
}
.activities {
	padding: 30px 0 50px 0;
}
.activities .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.activities-box {
	margin: 30px 0;
}
.btn-1 {
	width: 235px;
	margin: 0 auto;
}
.facilities {
	padding: 30px 0;
	background: rgba(43,119,132,1);
	background: -moz-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -webkit-gradient(left bottom, right top, color-stop(0%, rgba(43,119,132,1)), color-stop(100%, rgba(237,199,31,1)));
	background: -webkit-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -o-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: -ms-linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
	background: linear-gradient(45deg, rgba(43,119,132,1) 0%, rgba(237,199,31,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2b7784', endColorstr='#edc71f', GradientType=1 );
}
.facilities .carousel-control.left {
	left: 36%;
}
.facilities .carousel-control.right {
	right: 36%;
}
.facilities-box {
	margin: 0 0 15px 0;
}
.facilities-box a:before, .facilities-box a:after {
	display: none;
}
.testimonials .carousel-inner {
	padding: 0 0 30px 0;
}
.testimonials .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.imleft, .imright {
	top: auto;
	bottom: 0;
}
.imleft {
	left: 35%;
}
.imright {
	right: 35%;
}
.blog .hr1 {
	background-size: auto 100%;
	background-position: center center;
}
.blog-box-in {
	padding: 15px !important;
}
footer {
	padding: 30px 0;
}
.f-box1 {
	border-right: 0px solid #525f78;
}
.f-box1a {
	border-right: 0px solid #525f78;
}
.f-box1 ul li a {
	line-height: 20px;
	text-align: center;
	display: block;
}
footer p {
	text-align: center;
}
.f-box2 h2 {
	text-align: center;
	padding: 10px 0 0 0;
}
.social2 {
	background: none;
	text-align: center;
}
.social2 li {
	margin: 0 2px;
}
.design p {
	text-align: center;
	font-size: 12px;
	line-height: 21px;
}
.brd-in {
	margin: 0;
	background: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}
.innerpage {
	padding: 10px 0 30px 0;
}
.innerpage .tittle {
	text-align: center;
}
.innerpage .hr3 {
	margin: 2px auto 8px auto;
}
}
